Bug 176060 - latest update removes menu icons
latest update removes menu icons
Product: Fedora
Classification: Fedora
Component: kdegames (Show other bugs)
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Ngo Than
Depends On:
  Show dependency treegraph
Reported: 2005-12-18 13:02 EST by jmw
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: kdegames-3.5.8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-11-17 18:08:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description jmw 2005-12-18 13:02:53 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.12) Gecko/20050923 Fedora/1.7.12-1.5.1

Description of problem:
on automatic update to KDEgames (through YUMex), most of the icons in the selection menu are gone (Applications - Games).

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. boot to 1653
2. choose Applications - Games
3. Most icon images are missing, text description is still present.

Expected Results:  I expect Icon images should have remained, from the previous version.

Additional info:

Games appear to start normally.  i have not yet verified that these were simply moved somewhere else.  even if that was the case, i have not yet found a way to edit default menu items in FC4.
Comment 1 jmw 2005-12-22 18:35:12 EST
there was an update for 'arts.i386', 'arts-devel.i386', 'kdelibs.i386', and
'kdelibs-devel.i386' released today.  after i installed them through
Yum-Extender, icons in 'Applications - Games' are restored.  in this case
'games' is actually 'kdegames', not Gnome games, so i expect this was somehow
related to kdelibs.  Sub-menu icons for Gnome games were not involved in this.
Comment 2 Christian Iseli 2007-01-22 06:16:09 EST
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Comment 3 Rex Dieter 2007-11-17 18:08:27 EST
no feedback, closing.

Note You need to log in before you can comment on or make changes to this bug.